<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="12dp"
    android:gravity="center_vertical">

    <!-- Icône à gauche -->
    <ImageView
        android:id="@+id/imgIcon"
        android:layout_width="30dp"
        android:layout_height="40dp"
        android:src="@drawable/ic_location"
        android:contentDescription="Icon"/>

    <!-- Texte à droite de l'icône -->
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_weight="1"
        android:paddingStart="12dp">

        <!-- Nom du point de vente -->
        <TextView
            android:id="@+id/txtNom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Nom du point"
            android:textSize="16sp"
            android:textStyle="bold"
            android:textColor="@color/black"/>

        <!-- Adresse (plus petite) -->
        <TextView
            android:id="@+id/txtAdresse"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Adresse du point"
            android:textSize="14sp"
            android:textColor="@color/gray"/>
    </LinearLayout>

</LinearLayout>
